.elementor-4966 .elementor-element.elementor-element-c3af14b > .elementor-container {
    min-height: 300px;
}

.elementor-4966 .elementor-element.elementor-element-c3af14b:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-c3af14b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/Nakki-Lake.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-4966 .elementor-element.elementor-element-c3af14b > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-c3af14b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-94ddc7e > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-4966 .elementor-element.elementor-element-9707a54:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-9707a54 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4966 .elementor-element.elementor-element-9707a54 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-4966 .elementor-element.elementor-element-9707a54 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-a38b641 {
    text-align: center;
}

.elementor-4966 .elementor-element.elementor-element-a38b641 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-4966 .elementor-element.elementor-element-a38b641 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-1213331 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-4966 .elementor-element.elementor-element-1213331 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-4966 .elementor-element.elementor-element-1213331 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-4966 .elementor-element.elementor-element-1213331.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-4966 .elementor-element.elementor-element-1213331.elementor-view-framed .elementor-icon, .elementor-4966 .elementor-element.elementor-element-1213331.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-4966 .elementor-element.elementor-element-1213331.elementor-view-framed .elementor-icon, .elementor-4966 .elementor-element.elementor-element-1213331.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-4966 .elementor-element.elementor-element-1213331 .elementor-icon i, .elementor-4966 .elementor-element.elementor-element-1213331 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-4966 .elementor-element.elementor-element-60157ab:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-60157ab > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4966 .elementor-element.elementor-element-60157ab {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-60157ab > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-57fdad3 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-4966 .elementor-element.elementor-element-05c861f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4966 .elementor-element.elementor-element-e2c51d6 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4966 .elementor-element.elementor-element-f993f83 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4966 .elementor-element.elementor-element-112caa1 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4966 .elementor-element.elementor-element-0500338:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-0500338 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-0500338 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-0500338 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-3630a19 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-62a9358 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4966 .elementor-element.elementor-element-62a9358 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-d7f7227:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-d7f7227 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4966 .elementor-element.elementor-element-d7f7227 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-d7f7227 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-1f25e46 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4966 .elementor-element.elementor-element-4cd2620:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-4cd2620 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-4cd2620 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-4cd2620 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-9a63e05 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-1e138b7 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4966 .elementor-element.elementor-element-1e138b7 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-3bed58f:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-3bed58f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4966 .elementor-element.elementor-element-3bed58f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-3bed58f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-b2fb725 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4966 .elementor-element.elementor-element-0d3daa7:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-0d3daa7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-0d3daa7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-0d3daa7 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-2511951 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-e200cc0 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4966 .elementor-element.elementor-element-e200cc0 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4966 .elementor-element.elementor-element-452a9e3:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-452a9e3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4966 .elementor-element.elementor-element-452a9e3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-452a9e3 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4966 .elementor-element.elementor-element-4d8fd27 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4966 .elementor-element.elementor-element-4e024d2:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-4e024d2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-4966 .elementor-element.elementor-element-4e024d2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-4966 .elementor-element.elementor-element-4e024d2 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-3a133cc {
    text-align: center;
}

.elementor-4966 .elementor-element.elementor-element-3a133cc .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-4966 .elementor-element.elementor-element-59cb6ab:not(.elementor-motion-effects-element-type-background), .elementor-4966 .elementor-element.elementor-element-59cb6ab > .elementor-motion-effects-container > .elementor-motion-effects-layer {
   background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-4966 .elementor-element.elementor-element-59cb6ab > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-59cb6ab {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-a21cd60 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4966 .elementor-element.elementor-element-a21cd60 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
